package com.jasamedika.medifirst2000.vo.custom;
import java.util.ArrayList;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="xml")
@XmlAccessorType(XmlAccessType.NONE)
public class BridgeDaftarJadwalJamKunjunganListVO {
	@XmlElement(name="data")
	private ArrayList<BridgeDaftarJadwalJamKunjunganVO> daftar;
	public BridgeDaftarJadwalJamKunjunganListVO(){
		daftar = new ArrayList<BridgeDaftarJadwalJamKunjunganVO>();
	}
	
	public void addBridgePendaftaranJadwalJamKunjunganVO(BridgeDaftarJadwalJamKunjunganVO x){
		daftar.add(x);
	}

	public void clearBridgePendaftaranJadwalJamKunjunganVO(){
		daftar.clear();
	}

}
